/* Scenes */
main {
  scroll-snap-type: y mandatory;
}
section {
  scroll-snap-align: start;
}
body.loading {
  overflow: hidden;
}

section.sustainable {
  background: url('/assets/img/e_bg.jpg') center no-repeat;
  background-size: cover;
}

.site {
  overflow-x: hidden;
}

.textBlock {
  width: 100%;
  position: relative;
  z-index: 1;
  max-width: 400px
}

.sceneImg {
  position: absolute;
  transform-origin: top center;
  top:0;
  left: 0;
  width:100%;
  height: 100%;
  object-fit: contain;
  z-index: 0
}

/* Scene Images */

img#scene0 {
  object-fit: cover;
  object-position: center;
  height: 100vh;
  transform-origin: bottom center;
}

img#scene1 {
  object-position: top left;
}

img#scene2 {
    max-width: 80vw;
    position: relative;
    margin: 0 auto;
}

img#scene3 {
  height: 90vh;
  width: auto;
  right: 0;
  margin-left: auto;
  object-fit: cover;

}

img#scene4 {
  height: 100vh;
  width: 90vw;
  right: 0;
  margin-left: auto;
  object-fit: cover;
  object-position: top left;
}

/* Hero */
#scene0_txt {
  max-width: 500px;
  margin: 0 auto;
}

/* Explode Pins */
.cl_feature_pins {
  position: relative;
}
.cl_feature_pins .pin {
  display: flex;
  flex-direction: column;
  position: absolute;
  z-index: 1;
  color: #23D4E6;
  font-weight: 600;
  opacity: 0
}

.cl_feature_pins .pin * {
  color: #23D4E6
}

#cl_pin_line {
    width: 2px;
    height: 100px;
    background-color: #23D4E6;
}

.cl_feature_pins .pin.horizontal {
  flex-direction: row;
  align-items: baseline;
}

.cl_feature_pins .pin.horizontal #cl_pin_line {
  width: 100px;
  margin: 0 1em;
  height: 2px;
}

/* Mockup Steps */

a.cl_step {
  cursor: pointer;
  font-size: 18px;
  padding: .5em;
  font-weight: 600;
  margin: 0 .3em;
  text-align: center;
  border-bottom: 3px solid white;
  box-sizing: border-box;
  transition: .3s;
  opacity: .5;
}

.cl_steps_indicator {
  display: grid;
  grid-template-columns: repeat(3,1fr);
}

a.cl_step:hover {
  opacity: 1;
  color: white
}

a.cl_step.active {
  border-color: #23D4E6;
  color: #23D4E6;
  opacity: 1
}

.cl_ph_step {
  min-height: 400px;
}

.cl_phone_mockups img {
  pointer-events: none;
  margin-left: auto;
  width:80%;
  max-height: 100vh;
  object-fit: contain;
}


/* Color Selector */

section.colors .left {
  flex: 2
}
section.colors .right {
  flex: 1
}

#cl_color_img {
  width: 80%;
  max-width: 800px;
  margin: 0 auto;
}

.cl_colors_indicator  {
  margin: 1em 0
}

.cl_colors_sec_indicator {
  margin-bottom: 2em;
}

.cl_colors_indicator, .cl_colors_sec_indicator {
  display: grid;
  grid-template-columns: repeat(5,1fr);
}

.cl_color_btn {
  display: inline-block;
  margin: .3em auto;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  border: 6px solid rgba(0,0,0,.5);
  transform: scale(.95);
  opacity: .5;
  cursor: pointer;
  transition: .5s cubic-bezier(.19,1,.22,1)
}

.cl_color_btn.sec {
  height: 8px;
  border-width: 0;
  border-radius: 8px;
  opacity: .3;
}

.cl_color_btn.active, .cl_color_btn:hover {
  transform: scale(1);
  border-color: rgba(255,255,255,.2);
  opacity: 1
}

.cl_color_btn#blue {
  background-color: #3B4359;
}
.cl_color_btn#grey {
  background-color: #809AA8;
}
.cl_color_btn#bordeaux {
  background-color: #9A4F65;
}
.cl_color_btn#green {
  background-color: #424941;
}
.cl_color_btn#nude {
  background-color: #D2B9BE;
}

.cl_color_btn.sec#blue {
  background-color: #636979;
}



/* Media Queries */
@media screen and (max-width: 1350px) {


  section .textBlock {
    position: relative!important;
    box-sizing: border-box;
    padding: 0 2em;
    margin-bottom: 10vh
  }
}

@media screen and (max-width: 768px) {
  .hero .cl_hero_logo {
    height: 120px
  }

  img#scene2 {
    max-width: 98vw;
  }
}

.scrollmagic-pin-spacer {
    min-width: auto!important;
}
